@charset "utf-8";
/* BASIC */
* {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	font-family: Helvetica,Arial,sans-serif;
	text-decoration:none;
}

body {
	background-color: #d9edf7;
    font-size: 14px;
}

#dialog {
	margin: 20px auto 20px auto;
	padding: 15px;
	width: 470px;
	height: 740px;
	border-radius: 5px;
	background-color:#333333;
	box-shadow: 0 0 10px #000000;
	background-image: url(../img/dialog.gif);
}

#dialog .header, #dialog .footer {
	height:20px;
}

#dialog .header .title {
	color: #ffffff;
	font-size:120%;
}

#dialog .body {
	margin: 15px 0;
	height: 670px;
	overflow: hidden;
}

#dialog .footer .progressbar {
	position:relative;
	width: 100%;
	height: 20px;
	border-radius: 5px;
	overflow: hidden;
	background-color: #ffffff;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.40) 100%);
}

#dialog .footer .progress {
	width: 0%;
	height: 20px;
	background-color:#207ce5;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.40) 100%);
}

#dialog .footer .percent {
	position:absolute;
	padding:4px;
	text-align:center;
	color:#ffffff;
	text-shadow: 0 0 2px #000000;
	font-size:90%;
	left:0;
	right:0;
}

#game .question {
	position: relative;
	overflow: hidden;
	height: 300px;
	border-radius: 5px;
	text-align: center;
	background-color: #bbbbbb;
	background-image: linear-gradient(120deg, #eeeeee 0%, #bbbbbb 100%);
}

#game .question .categorybox {
	padding: 7px 20px;
	display: inline-block;
	background: linear-gradient(to bottom, #299a0b 0%,#237f0a 100%);
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	box-shadow: 0 0 10px #000000;
}

#game .question .categorybox .category {
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
}

#game .question span.branding {
	position: absolute;
	bottom: 25px;
	right: 15px;
	font-size: 300%;
	font-weight: bold;
	color: #dddddd;
	opacity: 0.6;
	display: block;
	text-shadow: 2px 2px 4px #999999;
	transform: rotate(350deg);
}

#game .question span.nopicture {
	margin: 10px;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translate(0,-50%);
	color: #333333;
	font-size: 160%;
}

#game .question span.picture {
	position: absolute;
	bottom: 0;
	left: 0;
    right: 0;
	font-size: 110%;
	color: #ffffff;
	margin: 10px;
	padding: 10px;
	border-radius: 5px;
	background-image: url(../img/black.png);
}

#game .answers {
	padding-top: 25px;
}

#game .answers button {
	margin-top: 10px;
	display: inline;
	width: 230px;
	height: 150px;
	padding: 10px;
	border-radius: 5px;
	color: #ffffff;	
	text-shadow: 0 0 2px #000000;
	background-color: #666666;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.40) 100%);
}

#game .answers button.hover {
	background-color:#444444;
}

#game .answers button.selected {
	background-color:#207ce5;
}


#game .answers button:nth-child(even) {
	float:right;
}

#result {
	color: #ffffff;
	text-align:center;
}

#result .hint {
	display: block;	
	padding: 10px;
	border-radius: 5px;
	text-shadow: 0 0 2px #000000;
	background-color: #666666;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.40) 100%);
}

#result .hint h1 {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 5px;
}

#result .hint p {
	margin-bottom:5px;
}

#result .hint p:last-child {
	margin-bottom:0;
}

#result .links a.hobby {
	color: #ffffff;
	margin-top: 10px;
	position: relative;
	border-radius: 5px;
	float:left;
	display:block;
	width:230px;
	height:138px;
	overflow:hidden;
}

#result .links a.hobby:nth-child(even) {
	float:right;
}

#result .links a.hobby .description {
	font-size:90%;
	position:absolute;
	padding:4px 0;
	text-align:center;
	bottom:0;
	left:0;
	right:0;
	background-image: url(../img/black.png);
}

#result a.restart {
	color: #ffffff;
	margin:240px auto 0 auto;
	width:300px;
	text-align:center;
	display:block;
	font-size:300%;
	padding:30px;
	text-shadow: 0 0 2px #000000;
	border-radius: 5px;
	background-color:#207ce5;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.40) 100%);
}

.map {
	margin-top: 10px;
	height: 485px;
	width: 470px;
	border-radius: 5px;
	overflow: hidden;
}